Last Comment Bug 370617 - l10n cvs account request: Stephen Holt (Kinyarwanda, rw)
: l10n cvs account request: Stephen Holt (Kinyarwanda, rw)
Status: RESOLVED FIXED
voucher, ssh-key, form
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Jeremy Orem [:oremj]
: Dave Miller [:justdave] (justdave@bugzilla.org)
Mentors:
Depends on: 330026
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-16 03:47 PST by Axel Hecht [:Pike]
Modified: 2007-08-09 08:26 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
SSH Public key for Stephen Holt, Kinyarwanda localization project. (394 bytes, text/plain)
2007-02-23 07:52 PST, Stephen Holt
no flags Details

Description Axel Hecht [:Pike] 2007-02-16 03:47:43 PST
Stephen, I'm not sure we have all the details on you, though marcia said that she has your cvs form in bug 330026. Marcia?

We still need an ssh-key, too.

I'm vouching, based on the review of the submission in bug 330026.
Comment 1 Stephen Holt 2007-02-23 07:52:56 PST
Created attachment 256167 [details]
SSH Public key for Stephen Holt, Kinyarwanda localization project.

Here is the public key. I already faxed the contributors' form to Marcia some time ago.

Regards,
Steve.
Comment 2 Stephen Holt 2007-02-23 07:55:45 PST
PS Which other details do you require? Please let me know and I'll be happy to provide them.
Comment 3 Marcia Knous [:marcia - use ni] 2007-02-23 13:22:59 PST
Axel; Is this account ready to go? I do have the form.
Comment 4 Stephen Holt 2007-06-12 07:31:44 PDT
Hi Axel,

Is there any chance of progress with this soon? It's been another few months without action now so I'm wondering what's going on. I appreciate that you are busy though!

Regards,
Steve.
Comment 5 Marek Stępień [:marcoos, inactive] 2007-06-22 11:38:42 PDT
Pike, it seems that the only thing Stephen needs to get his account is you saying so. Marcia's got the form and you positively reviewed the Kinyarwanda files in bug 330026. :)
Comment 6 Axel Hecht [:Pike] 2007-06-28 08:26:53 PDT
I'm going to get to this probably sometime next week. Setting up new localizations requires my attention, and I have other stuff scheduled 'til Wednesday.
Comment 7 Stephen Holt 2007-07-24 02:41:56 PDT
Hi Axel,

Are you still busy? No problems if so, I know what it's like :)

Steve.
Comment 8 Axel Hecht [:Pike] 2007-07-30 07:37:56 PDT
Sorry for the delay, this is ready to go.

I'll follow up with more comments in bug 330026.
Comment 9 Marcia Knous [:marcia - use ni] 2007-07-30 12:48:24 PDT
Over to server-ops for l10n account creation.
Comment 10 Jeremy Orem [:oremj] 2007-07-30 13:12:21 PDT
Your CVS account has been created.  Your CVSROOT should be:

   steverwanda%yahoo.co.uk@cvs.mozilla.org:/l10n

Don't forget to set your CVS_RSH environment variable to 'ssh'.

If you have any problems connecting, let me know.
Comment 11 Stephen Holt 2007-08-09 06:49:04 PDT
Hi Jeremy,

I'm having trouble connecting to the server. I have set CVS_RSH to ssh, as you said, and the above CVSROOT, then tried checking out. I got the following messages:

  -> parse_cvsroot ( steverwanda%yahoo.co.uk@cvs.mozilla.org:/l10n )
  -> main loop with CVSROOT=steverwanda%yahoo.co.uk@cvs.mozilla.org:/l10n
  -> safe_location( where=(null) )
 -> Starting server: ssh -l steverwanda%yahoo.co.uk cvs.mozilla.org cvs server
ssh: connect to host cvs.mozilla.org port 22: Connection timed out
cvs [checkout aborted]: end of file from server (consult above messages if any)

I also can't ping the server. Is it down, or am I doing something wrong?

Cheers,
Steve.
Comment 12 Axel Hecht [:Pike] 2007-08-09 08:26:02 PDT
ping is getting caught at the firewall at our side. This looks more like a problem with a firewall on your end, is port 22 closed?

Just 

ssh steverwanda%yahoo.co.uk@cvs.mozilla.org

might give you another idea, though I doubt it. Anyway, I and others have been poking the l10n rep on cvs.mozilla.org pretty much all day today, so I guess it's something on your end.

Note You need to log in before you can comment on or make changes to this bug.